/* C source file created by SevenuP v1.20                                */
/* SevenuP (C) Copyright 2002-2006 by Jaime Tejedor Gomez, aka Metalbrain*/

/*
GRAPHIC DATA:
Pixel Size:      ( 24,  24)
Char Size:       (  3,   3)
Frames:             4
Sort Priorities: Mask, Char line, Y char, X char, Frame number
Data Outputted:  Gfx
Interleave:      Frames
Mask:            Yes
*/

unsigned char Enemy8[576] = {
  7,  0, 29,  0, 42,  0, 81,  0,
106,  0,213,  0,138,  0,133,  0,
138,  0,213,  0,170,  0, 81,  0,
 96,  0, 49,  0, 26,  0,  7,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
224,  0, 88,  0,140,  0,  6,  0,
138,  0, 85,  0,171,  0, 81,  0,
171,  0, 85,  0,171,  0, 86,  0,
138,  0, 84,  0,184,  0,224,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  7,  0, 10,  0, 17,  0, 26,  0,
 21,  0, 26,  0, 21,  0, 26,  0,
 17,  0, 26,  0, 21,  0, 26,  0,
 17,  0, 16,  0,  9,  0,  7,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
224,  0,144,  0,  8,  0,136,  0,
 88,  0,168,  0, 88,  0,136,  0,
  8,  0,136,  0, 88,  0,168,  0,
 88,  0,136,  0, 80,  0,224,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  7,  0, 29,  0, 42,  0, 81,  0,
106,  0,213,  0,170,  0,213,  0,
138,  0,213,  0,170,  0, 81,  0,
 96,  0, 49,  0, 26,  0,  7,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
224,  0, 88,  0,140,  0,  6,  0,
138,  0, 85,  0,171,  0, 81,  0,
161,  0, 81,  0,171,  0, 86,  0,
138,  0, 84,  0,184,  0,224,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0, 63,  0,
 81,  0,160,  0,209,  0,138,  0,
213,  0,170,  0,209,  0,106,  0,
 63,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,252,  0,
 86,  0,139,  0, 81,  0,161,  0,
 81,  0,139,  0,  5,  0,138,  0,
252,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0};
